.acu-grid{grid-template-columns: repeat(2, 1fr);}
.acu-grid .acu-benefit-title{padding:10px 50px;}
.benefits-info{width:80%;margin:30px auto;text-align:center;}
.expect-grid{grid-template-columns: repeat(4, 1fr);}
.reju-card{grid-template-columns: repeat(3, 1fr);max-width:1500px}
.acu-immersive-info{font-size: 20px;font-weight: 400;text-align: center;color: #2c2c2c;max-width: 900px;margin: 0 auto 60px;font-family: 'Cormorant', 'Georgia', serif;}

.acu-pricing-desc{min-height: 140px;}
.acu-pricing-card-title{font-size: 22px;}
.acu-pricing-section .acu-pricing-desc{min-height: 165px;}
.acu-benefit-item{background:#fff;padding:30px;border-radius: 15px;}